RubyGems Navigation menu

lucy-ffi 0.0.1

Lucy FFI Bindings for Ruby

Gemfile
          gem 'lucy-ffi', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install lucy-ffi
  
  
  
  
  
  
  

Authors:

  • Scott Gonyea

Owners:

Total downloads 1,189

For this version 1,189

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 3, 2011 (4 KB)